Subject: [Spridgets] Fw: Lucas horns.....

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 11 Oct 2019 19:19:10 -0400

--===============7474979373787949180==
	boundary="--_com.lge.email_935684132226069"

----_com.lge.email_935684132226069
   charset=utf-8
Content-Transfer-Encoding: 8bit

    I dissected a Lucas horn and aparently they suffer the same corrosion on the contact points that most other types that I've bern able to repair.?? ??The horn I took apart will never be a viable horn.?? ??After a good cleaning it kinda worked but no adjustment got it loud enough to be used on a car.?? ??An interesting side note in comparing the Lucas horn to others I've had apart is the diaphragm or what ever it's called that through its vibration makes the horn sound , has a slight variance.No other car horn that I've seen has a pin hole in the diaphragm.?? No its not rust , it's a purpose made hole.?? ??Lucas uses gaskets to keep water out of the electromagnet and contact half of the horn.?? All other horns I've seen do the same.?? ??But no one except for Lucas has a tiny perforation purposely put in the diaphragm.?? ??Moisture is a huge culprit in damaging the inside of a horn.?? And Lucas decides its ok to allow moisture laden air acess to the inner works of the horn.?? Go figure.Any way I guess I'm still looking for a Lucas horn that is a low note to make a set for the Midget.????ChuckSent from my LG Mobile

----_com.lge.email_935684132226069
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">I dissected a Lucas horn and aparently they suffer the same corrosion on the contact points that most other types that I've bern able to repair.&nbsp; &nbsp;The horn I took apart will never be a viable horn.&nbsp; &nbsp;After a good cleaning it kinda worked but no adjustment got it loud enough to be used on a car.&nbsp; &nbsp;An interesting side note in comparing the Lucas horn to others I've had apart is the diaphragm or what ever it's called that through its vibration makes the horn sound , has a slight variance.</div><div dir="auto">No other car horn that I've seen has a pin hole in the diaphragm.&nbsp; No its not rust , it's a purpose made hole.&nbsp; &nbsp;Lucas uses gaskets to keep water out of the electromagnet and contact half of the horn.&nbsp; All other horns I've seen do the same.&nbsp; &nbsp;But no one except for Lucas has a tiny perforation purposely put in the diaphragm.&nbsp; &nbsp;Moisture is a huge culprit in damaging the inside of a horn.&nbsp; And Lucas decides its ok to allow moisture laden air acess to the inner works of the horn.&nbsp; Go figure.</div><div dir="auto">Any way I guess I'm still looking for a Lucas horn that is a low note to make a set for the Midget.&nbsp;&nbsp;</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_935684132226069--

--===============7474979373787949180==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7474979373787949180==--